{
  "Files": [
    {
      "Id": "E:\\workspace\\bitforum\\backend\\obj\\Debug\\net8.0\\scopedcss\\projectbundle\\bitforum.bundle.scp.css",
      "PackagePath": "staticwebassets\\bitforum.erjk5fla2s.bundle.scp.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\css\\account.css",
      "PackagePath": "staticwebassets\\css\\account.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\css\\account.min.css",
      "PackagePath": "staticwebassets\\css\\account.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\css\\admin.css",
      "PackagePath": "staticwebassets\\css\\admin.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\css\\admin.min.css",
      "PackagePath": "staticwebassets\\css\\admin.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\css\\site.css",
      "PackagePath": "staticwebassets\\css\\site.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\css\\site.min.css",
      "PackagePath": "staticwebassets\\css\\site.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\images\\favicon.ico",
      "PackagePath": "staticwebassets\\images\\favicon.ico"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\js\\func.js",
      "PackagePath": "staticwebassets\\js\\func.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\js\\site.js",
      "PackagePath": "staticwebassets\\js\\site.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\LICENSE",
      "PackagePath": "staticwebassets\\lib\\bootstrap"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.min.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.min.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.min.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.esm.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.esm.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.esm.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.esm.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.esm.min.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.esm.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.esm.min.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.esm.min.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.min.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.min.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.min.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\LICENSE.md",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\LICENSE.md"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\README.md",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\README.md"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\ckeditor5-content.css",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\ckeditor5-content.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\ckeditor5-editor.css",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\ckeditor5-editor.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\ckeditor5.css",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\ckeditor5.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\ckeditor5.css.map",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\ckeditor5.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\ckeditor5.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\ckeditor5.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\ckeditor5.js.map",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\ckeditor5.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\ckeditor5.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\ckeditor5.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\ckeditor5.umd.js.map",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\ckeditor5.umd.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\af.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\af.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\af.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\af.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\af.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\af.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ar.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ar.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ar.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ar.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ar.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ar.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ast.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ast.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ast.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ast.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ast.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ast.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\az.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\az.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\az.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\az.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\az.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\az.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\bg.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\bg.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\bg.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\bg.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\bg.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\bg.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\bn.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\bn.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\bn.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\bn.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\bn.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\bn.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\bs.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\bs.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\bs.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\bs.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\bs.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\bs.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ca.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ca.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ca.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ca.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ca.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ca.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\cs.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\cs.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\cs.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\cs.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\cs.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\cs.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\da.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\da.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\da.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\da.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\da.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\da.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\de-ch.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\de-ch.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\de-ch.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\de-ch.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\de-ch.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\de-ch.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\de.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\de.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\de.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\de.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\de.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\de.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\el.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\el.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\el.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\el.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\el.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\el.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\en-au.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\en-au.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\en-au.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\en-au.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\en-au.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\en-au.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\en-gb.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\en-gb.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\en-gb.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\en-gb.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\en-gb.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\en-gb.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\en.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\en.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\en.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\en.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\en.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\en.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\eo.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\eo.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\eo.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\eo.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\eo.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\eo.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\es-co.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\es-co.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\es-co.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\es-co.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\es-co.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\es-co.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\es.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\es.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\es.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\es.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\es.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\es.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\et.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\et.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\et.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\et.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\et.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\et.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\eu.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\eu.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\eu.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\eu.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\eu.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\eu.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\fa.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\fa.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\fa.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\fa.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\fa.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\fa.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\fi.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\fi.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\fi.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\fi.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\fi.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\fi.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\fr.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\fr.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\fr.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\fr.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\fr.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\fr.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\gl.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\gl.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\gl.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\gl.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\gl.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\gl.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\gu.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\gu.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\gu.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\gu.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\gu.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\gu.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\he.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\he.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\he.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\he.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\he.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\he.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\hi.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\hi.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\hi.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\hi.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\hi.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\hi.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\hr.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\hr.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\hr.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\hr.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\hr.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\hr.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\hu.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\hu.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\hu.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\hu.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\hu.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\hu.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\hy.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\hy.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\hy.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\hy.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\hy.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\hy.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\id.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\id.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\id.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\id.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\id.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\id.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\it.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\it.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\it.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\it.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\it.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\it.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ja.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ja.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ja.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ja.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ja.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ja.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\jv.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\jv.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\jv.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\jv.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\jv.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\jv.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\kk.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\kk.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\kk.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\kk.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\kk.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\kk.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\km.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\km.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\km.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\km.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\km.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\km.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\kn.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\kn.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\kn.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\kn.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\kn.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\kn.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ko.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ko.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ko.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ko.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ko.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ko.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ku.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ku.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ku.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ku.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ku.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ku.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\lt.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\lt.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\lt.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\lt.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\lt.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\lt.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\lv.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\lv.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\lv.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\lv.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\lv.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\lv.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ms.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ms.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ms.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ms.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ms.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ms.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\nb.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\nb.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\nb.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\nb.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\nb.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\nb.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ne.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ne.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ne.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ne.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ne.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ne.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\nl.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\nl.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\nl.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\nl.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\nl.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\nl.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\no.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\no.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\no.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\no.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\no.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\no.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\oc.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\oc.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\oc.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\oc.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\oc.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\oc.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\pl.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\pl.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\pl.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\pl.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\pl.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\pl.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\pt-br.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\pt-br.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\pt-br.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\pt-br.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\pt-br.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\pt-br.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\pt.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\pt.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\pt.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\pt.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\pt.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\pt.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ro.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ro.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ro.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ro.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ro.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ro.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ru.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ru.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ru.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ru.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ru.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ru.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\si.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\si.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\si.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\si.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\si.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\si.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sk.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sk.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sk.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sk.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sk.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sk.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sl.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sl.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sl.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sl.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sl.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sl.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sq.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sq.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sq.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sq.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sq.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sq.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sr-latn.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sr-latn.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sr-latn.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sr-latn.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sr-latn.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sr-latn.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sr.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sr.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sr.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sr.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sr.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sr.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sv.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sv.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sv.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sv.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\sv.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\sv.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\th.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\th.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\th.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\th.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\th.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\th.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ti.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ti.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ti.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ti.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ti.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ti.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\tk.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\tk.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\tk.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\tk.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\tk.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\tk.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\tr.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\tr.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\tr.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\tr.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\tr.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\tr.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\tt.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\tt.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\tt.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\tt.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\tt.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\tt.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ug.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ug.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ug.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ug.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ug.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ug.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\uk.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\uk.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\uk.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\uk.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\uk.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\uk.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ur.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ur.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ur.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ur.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\ur.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\ur.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\uz.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\uz.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\uz.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\uz.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\uz.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\uz.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\vi.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\vi.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\vi.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\vi.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\vi.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\vi.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\zh-cn.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\zh-cn.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\zh-cn.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\zh-cn.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\zh-cn.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\zh-cn.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\zh.d.ts",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\zh.d.ts"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\zh.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\zh.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\ckeditor5\\translations\\zh.umd.js",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\ckeditor5\\translations\\zh.umd.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\ckeditor\\index.html",
      "PackagePath": "staticwebassets\\lib\\ckeditor\\index.html"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation-unobtrusive\\LICENSE.txt",
      "PackagePath": "staticwebassets\\lib\\jquery-validation-unobtrusive\\LICENSE.txt"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation-unobtrusive\\jquery.validate.unobtrusive.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation-unobtrusive\\jquery.validate.unobtrusive.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation-unobtrusive\\jquery.validate.unobtrusive.min.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation-unobtrusive\\jquery.validate.unobtrusive.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation\\LICENSE.md",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\LICENSE.md"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation\\dist\\additional-methods.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\dist\\additional-methods.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation\\dist\\additional-methods.min.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\dist\\additional-methods.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation\\dist\\jquery.validate.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\dist\\jquery.validate.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation\\dist\\jquery.validate.min.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\dist\\jquery.validate.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery\\LICENSE.txt",
      "PackagePath": "staticwebassets\\lib\\jquery\\LICENSE.txt"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery\\dist\\jquery.js",
      "PackagePath": "staticwebassets\\lib\\jquery\\dist\\jquery.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery\\dist\\jquery.min.js",
      "PackagePath": "staticwebassets\\lib\\jquery\\dist\\jquery.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery\\dist\\jquery.min.map",
      "PackagePath": "staticwebassets\\lib\\jquery\\dist\\jquery.min.map"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.bitforum.Microsoft.AspNetCore.StaticWebAssetEndpoints.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssetEndpoints.props"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.bitforum.Microsoft.AspNetCore.StaticWebAssets.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssets.props"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.build.bitforum.props",
      "PackagePath": "build\\bitforum.props"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.buildMultiTargeting.bitforum.props",
      "PackagePath": "buildMultiTargeting\\bitforum.props"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.buildTransitive.bitforum.props",
      "PackagePath": "buildTransitive\\bitforum.props"
    }
  ],
  "ElementsToRemove": []
}